# Uses of Interface
org.eclipse.ecf.osgi.services.remoteserviceadmin.IDiscoveredEndpointDescriptionFactory

Packages that use IDiscoveredEndpointDescriptionFactory
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of IDiscoveredEndpointDescriptionFactory in org.eclipse.ecf.osgi.services.remoteserviceadmin

Classes in org.eclipse.ecf.osgi.services.remoteserviceadmin that implement IDiscoveredEndpointDescriptionFactory
Modifier and Type
Class
Description
`class`
`DiscoveredEndpointDescriptionFactory`
Default implementation of `IDiscoveredEndpointDescriptionFactory` service.
Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return IDiscoveredEndpointDescriptionFactory
Modifier and Type
Method
Description
`IDiscoveredEndpointDescriptionFactory`
EndpointDescriptionLocator.`getDiscoveredEndpointDescriptionFactory()`